@charset "utf-8";
/* CSS Document */

.FeaturesMainContainer{
	position:relative;
	min-height:800px;
}
.FeaturesTrainer{
	position:absolute;
	top:30px;
	right:420px;
	cursor:pointer;
}
.FeatureLines{
	position:absolute;
	top:90px;
	left:395px;
}
.FeatureTitle{
	padding:10px;
	position:absolute;
	font-family: "Droid Arabic Kufi", Tahoma, Geneva, sans-serif;
	font-size:15px;
	height:30px;
	width:247px;
	line-height:30px;
}
.FeatureTitle a{
	color:#888888;
	display:block;
}
.FeatureTitle a.Active,.FeatureTitle a:hover{
	color:#1bc8ea;
}

.FeatureTitle[data-side=Right]{
	right:100px;
	background-image:url("../../images/rarrow.png");
}
.FeatureTitle[data-side=Left]{
	left:100px;
	background-image:url("../../images/larrow.png");
}
.FeatureTitle[data-side=Right] a{
	margin-left:36px;
		-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.FeatureTitle[data-side=Right] a:hover{
	margin-right:58px;
}
.FeatureTitle[data-side=Left] a{
	margin-left:50px;
	text-align:left;
		-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.FeatureTitle[data-side=Left] a:hover{
	margin-left:58px;
}
.FeatureLogo{
	position:absolute;
	padding-top:3px;
	z-index:10000;
	width:43px;
}
.FeatureLogo[data-side=Right]{
	right:105px;
}
.FeatureLogo[data-side=Left]{
	left:105px;
}
.Feature1{
	top:90px;
}
.Feature2{
	top:160px;
}
.Feature3{
	top:230px;
}
.Feature4{
	top:300px;
}
.Feature5{
	top:375px;
}
.Feature6{
	top:445px;
}
.Feature7{
	top:515px;
}

.FeatureBox{
	width:900px;
	display:none;
	background-color:#101010;
	position:relative;
}
.FeatureBox .BoxImage{
	margin:5px;
	height:150px;
	background-position:center;
	cursor:pointer;
}
.FeaturesBoxExpanded{
	display:none;
}
a.ExpandButton{
	background-image: url("../../images/expandbutton.jpg");
    color: #FFFFFF;
	background-position:center;
	display:inline-block;
	padding:5px;
	margin:10px;
	font-family: "Droid Arabic Kufi", Tahoma, Geneva, sans-serif;
	font-size:13px;
}
a.ExpandButton:hover,a.ExpandButton:focus{
	color:#ffffff;
	background-image: url("../../images/expandbuttonh.jpg");
}
.BackBtn{
	position:absolute;
	top:0;
	right:0;
	height:61px;
	width:61px;
	background-image:url("../../images/backbtn.png");
	background-position:top left;
	z-index:10001;
}
.BackBtn:hover{
	background-position:bottom left;
}
.FeatureTitleHeading{
	background:none;
	margin-left:80px;
	padding-top:35px;
	margin-bottom:0px;
	font-size:32px !important;
	font-weight:normal;
}
.FeatureTitleHeading2{
	background:none !important;
	margin-left:80px;
	padding-top:5px;
	margin-top:0px;
	font-size:18px !important;
	font-weight:normal;
	color:#fff;
}
.FeatureContentBox{
	background-repeat:no-repeat;
	padding-bottom:25px;
	padding-right:22px;
	padding-left:22px;
}
.ExpandedPart{
	display:none;
}

.FeatureBox1{
	background-image:url("../../images/backgrounds/1.jpg");
	min-height:500px;
}
.FeatureBox7{
	background-image:url("../../images/backgrounds/7.jpg");
	min-height:500px;
}
.FeatureBox7 p{
	width:350px;
]}
.FeatureBox5{
	background-image:url("../../images/backgrounds/5.jpg");
	min-height:500px;
}
.FeatureBox5 p{
	width:350px;
}
.FeatureBox2{
	background-image:url("../../images/backgrounds/2.jpg");
	min-height:450px;
}
.FeatureBox2 > p{
	width:350px;
}
.Feature2Image{
	margin:0 auto;
}
.Feature2Text{
	text-align:justify;
	margin:5px;
	opacity:0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.FeatureBox2 .span4:hover .Feature2Text, .FeatureBox2 .span3:hover .Feature2Text{
	opacity:1;
}
.FeatureBox3{
	background-image:url("../../images/backgrounds/3.jpg");
	min-height:500px;
}
.FeatureBox3 p{
	width:350px;
}
.FeatureBox1{
	min-height:375px;
}
.FeatureBox1 p{
	width:350px;
}
.FeatureBox14{
	background-image:url("../../images/backgrounds/14.jpg");
	min-height:450px;
}
.FeatureBox14 p{
	width:350px;
}
.FeatureBox13{
	background-image:url("../../images/backgrounds/13.jpg");
	min-height:500px;
}
.FeatureBox13 p{
	width:350px;
}
.FeatureBox4{
	background-image:url("../../images/backgrounds/4.jpg");
	min-height:365px;
}
.FeatureBox4 p{
	width:350px;
}
.FeatureBox12{
	background-image:url("../../images/backgrounds/12.jpg");
	min-height:475px;
}
.FeatureBox12 p{
	width:350px;
}
.FeatureBox9{
	background-image:url("../../images/backgrounds/9.jpg");
	min-height:445px;
}
.FeatureBox9 p{
	width:350px;
}
.FeatureBox6{
	min-height:525px;
}

.Feature6Box{
	width:171px;
	float:right;
}
.Feature6Box .Feature6Image img{
	border:1px solid #262525;
	margin:0 auto;
}
.Feature6Box .Feature6Text{
	opacity:0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	margin:20px -20px;
}
.Feature6Box:hover .Feature6Text{
	opacity:1;
}
.Feature10Box{
	text-align:center;
}
.Feature10Box .Feature10Text{
	opacity:0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	margin:0;
}

.Feature10Box .Feature10Text h3{
	font-size:14px;
	margin:0;
	padding:0;
	font-weight:normal;
}
.Feature10Box:hover .Feature10Text{
	opacity:1;
}

.CarouselContainer{
	direction:ltr;
	margin-left:-22px;
	position:relative;
}
.CarouselContainer .next{
	background-image:url(../../images/carousel_right.png);
	display:block;
	position:absolute;
	top:50%;
	right:-22px;
	margin-top:-25px;
	width:33px;
	height:53px;
	z-index:1000;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	transition: opacity 0.5s;
	opacity:0;
}
.CarouselContainer .prev{
	background-image:url(../../images/carousel_left.png);
	display:block;
	position:absolute;
	top:50%;
	left:0;
	margin-top:-25px;
	width:33px;
	height:53px;
	z-index:1000;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	transition: opacity 0.5s;
	opacity:0;
}
.CarouselContainer:hover > a{
	opacity:1;
}
.CarouselContainer > a:hover{
	background-position:bottom left;

}
.CarouselContainer .carousel ul li a{
	display:block;
	width:150px;
	height:150px;
	background-position:top left;
	background-repeat:no-repeat;
	margin-top:10px;
	-webkit-transition: margin 1s;
	-moz-transition: margin 1s;
	transition: margin 1s;
	margin-bottom:10px;
}
.CarouselContainer .carousel ul li{
	text-align:center;
}
.CarouselContainer .carousel ul li span{
	opacity:0;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s;
}
.CarouselContainer .carousel ul li:hover span{
	opacity:1;
}
.CarouselContainer .carousel ul li a span{
	
}
.CarouselContainer .carousel ul li a:hover{
	margin-top:0px;
	background-position:bottom left;
}
.ExpandedPart:after{
	content: ""; clear: both; display: block;
}
.ExpandedPart .table{
	color:#c5c5c5;
	background-color: #1d1d1d;
	font-family: "Droid Arabic Kufi", Tahoma, Geneva, sans-serif;
}
.ExpandedPart .table tr{
	border-bottom:3px solid #101010;
}
.ExpandedPart .table-striped tbody > tr:nth-child(2n+1) > td, .ExpandedPart .table-striped tbody > tr:nth-child(2n+1) > th{
	background-color: #292929;
}
.ExpandedPart .table caption + thead tr:first-child th, .ExpandedPart .table caption + thead tr:first-child td, .ExpandedPart .table colgroup + thead tr:first-child th, .ExpandedPart .table colgroup + thead tr:first-child td, .ExpandedPart .table thead:first-child tr:first-child th, .ExpandedPart .table thead:first-child tr:first-child td{
	background-color: #101010;
	color: #1bc8ea;
}
.ArrowList{
	margin:0;
	padding:0;
	list-style:none;
}
.ArrowList li{

    background-image: url("../../images/listarrow.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    padding-left: 20px;
}
.TraineesContainer a{
	width:85px;
	display:block;
	padding-top:80px;
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
	color:#101010;
}
.Trainees1{
	background-image:url("../../images/trainees/trainees1.png");
}
.Trainees1:hover{
	background-image:url("../../images/trainees/trainees1_h.png");
}
.Trainees2{
	background-image:url("../../images/trainees/trainees2.png");
}
.Trainees2:hover{
	background-image:url("../../images/trainees/trainees2_h.png");
}
.Trainees3{
	background-image:url("../../images/trainees/trainees3.png");
}
.Trainees3:hover{
	background-image:url("../../images/trainees/trainees3_h.png");
}
.Trainees4{
	background-image:url("../../images/trainees/trainees4.png");
}
.Trainees4:hover{
	background-image:url("../../images/trainees/trainees4_h.png");
}
.Trainees5{
	background-image:url("../../images/trainees/trainees5.png");
}
.Trainees5:hover{
	background-image:url("../../images/trainees/trainees5_h.png");
}
.Trainees6{
	background-image:url("../../images/trainees/trainees6.png");
}
.Trainees6:hover{
	background-image:url("../../images/trainees/trainees6_h.png");
}
.TrainOperationContainer{
	margin-top:30px;
}
.TrainOperationContainer a{
	width:85px;
	display:block;
	padding-top:90px;
	background-repeat:no-repeat;
	background-position:top left;
	text-align:center;
	color:#101010;
}
.TipContainer{
	position:relative;
}
.BalloonDiv{
	position:absolute;
	top:0;
	left:-140px;
	font-size:12px;
	z-index:10000;
	display:block;
	width:150px;
	border:1px solid #303030;
	background-color:#1d1d1d;
	color:#b7b7b7;
	opacity:0;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.TipContainer:hover .BalloonDiv{
	opacity:1;
}
.TrainOperationContainer a:hover{
	background-position:top right;
}
.TrainOperation1{
	background-image:url("../../images/feature1-1.png");
}
.TrainOperation2{
	background-image:url("../../images/feature1-2.png");
}
.TrainOperation3{
	background-image:url("../../images/feature1-3.png");
}
.TrainOperation4{
	background-image:url("../../images/feature1-4.png");
}
.TrainOperation5{
	background-image:url("../../images/feature1-5.png");
}
.TrainOperation6{
	background-image:url("../../images/feature1-6.png");
}
.TrainOperation2-1{
	background-image:url("../../images/feature1-2-1.png");
	font-size:9px;
}
.TrainOperation2-2{
	background-image:url("../../images/feature1-2-2.png");
	font-size:9px;
}
.TrainOperation2-3{
	background-image:url("../../images/feature1-2-3.png");
	font-size:9px;
}
.TrainOperation2-4{
	background-image:url("../../images/feature1-2-4.png");
	font-size:9px;
}
.TrainOperation2-5{
	background-image:url("../../images/feature1-2-5.png");
	font-size:9px;
}

@media (max-width: 767px) {
    .FeatureLogo, .FeatureLines, .FeaturesTrainer{
        display:none !important;
    }
    .FeatureTitle{
        position:relative;
        top: auto !important;
        right: auto !important;
        left: auto !important;
        background:none;
        background-color:#000000;
        border-radius:15px;
        width:auto !important;
        margin-bottom:10px;
        text-align:center !important;
    }
    .FeatureTitle a{
        text-align:center !important;
        margin:0px !important;
    }
    .FeatureBox{
        width:100% !important;;
    }
    .FeatureBox p{
        width:auto !important;
    }
    .FeatureTitleHeading, .FeatureTitleHeading2{
        margin-right:0px;
    }
    .FeatureTitleHeading{
        margin-left:65px;
    }
    .FeatureContentBox{
        background-image:none !important;
    }
}